@echo off
REM
REM Copyright (c) 2008, Oracle and/or its affiliates. All rights reserved.
REM ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
REM

@setlocal

if ""%1""=="""" goto end
if ""%1""==""startcmd"" goto startcmd

goto end

:startcmd
set newdir="%2"
start /d%newdir%
goto end

:end
@endlocal
